{
	"authors": [
		"SiegeLord"
	],
	"configurations": [
		{
			"name": "no-libs",
			"targetType": "library"
		},
		{
			"libs": [
				"allegro"
			],
			"name": "allegro-only",
			"targetType": "library"
		},
		{
			"libs": [
				"allegro",
				"allegro_acodec",
				"allegro_audio",
				"allegro_font",
				"allegro_ttf",
				"allegro_image",
				"allegro_color",
				"allegro_primitives",
				"allegro_video"
			],
			"name": "all-addons",
			"targetType": "library"
		}
	],
	"description": "D binding to the Allegro5 game development library",
	"homepage": "https://github.com/SiegeLord/DAllegro5",
	"importPaths": [
		"."
	],
	"license": "Zlib",
	"name": "allegro",
	"sourcePaths": [
		"allegro5"
	],
	"targetName": "dallegro5",
	"targetType": "library",
	"version": "4.0.4+5.2.0"
}